Hermos API

Register Customer

POST/customers

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/customers" \  -H "Content-Type: application/json" \  -d '{    "email": "user@example.com",    "external_ref": "string"  }'
{  "id": "string",  "external_ref": "string",  "created": "2019-08-24T14:15:22Z",  "email": "string",  "name": "string"}